#{extends 'borderPopup.html' /}

#{set 'titleHead'}
Informasi Tender
#{/set}

#{tabInfoDetilLelang tahapStarted /}
<div class="content">
#{if showEvaluasi || showKualifikasi || showTeknis}
    <table class="table table-sm">
        <thead>
        <tr>
            <th width="5">No</th>
            <th width="220">Nama Peserta</th>
            #{if showEvaluasi}
                <th width="130">Penawaran</th>
                <th width="150">Penawaran Terkoreksi</th>
                #{if showHargaNego}
                <th width="150">${isAuction ? 'Reverse Auction':'Hasil Negosiasi'}</th>
                #{/if}
                <th width="20"><span class="badge  badge-info">H</span></th>
                #{if showSkorHarga}<th width="60">Skor<br/>Harga</th> #{/if}
                #{if showSkorAkhir}<th width="60">Skor<br/>Akhir</th> #{/if}
                <th width="10"><span class="badge  badge-warning">P</span></th>
                #{if lelang.getPemilihan().isLelangExpress()}
                    <th width="20"><span class="badge  badge-success">V</span></th>
                #{/if}
                <th width="20"><span class="badge  badge-success">PK</span></th>
            #{/if}
            #{if showEvaluasi || showTeknis || showKualifikasi}
                <th>Alasan</th>
            #{/if}
        </tr>
        </thead>
        <tbody>
        #{list items:hasil, as:'peserta'}
        <tr>
            <td>${peserta_index}</td>
            <td>${peserta.rkn_nama} - ${peserta.rkn_npwp}</td>
             #{if showEvaluasi}                        	
                <td>#{if lelang.satuFile || peserta?.teknis == 1 } ${peserta.penawaran} ${peserta?.notifHargaPenawaran?.raw()} #{/if} </td>
                <td>#{if lelang.satuFile || peserta?.teknis == 1 } ${peserta.penawaranTerkoreksi} ${peserta?.notifHargaPenawaranTerkoreksi?.raw()} #{/if}</td>
                #{if showHargaNego}
                <td>${peserta?.hargaNegosiasi} ${peserta?.notifHargaNegosiasi?.raw()}</td>
                #{/if}
                <td >#{if peserta?.harga == 1}<i class="fa fa-check"></i>#{/if}</td>
                 #{if showSkorHarga} <td align="right">${peserta.skor_harga}</td> #{/if}
                 #{if showSkorAkhir} <td align="right">${peserta.skor_akhir}</td> #{/if}
                <td align="center">#{if peserta?.pemenang == 1}<img src="#{assets '/images/star.gif'/}"/>#{/if}</td>
                 #{if lelang.getPemilihan().isLelangExpress()}
                     <td class="text-center">#{if peserta?.pemenang_verif == 1 && isSelesai}<img src="#{assets '/images/star.gif'/}"/>#{/if}</td>
                 #{/if}
                 <td class="text-center">#{if peserta?.rkn_id==sppbj?.rekanan?.rkn_id}<img src="#{assets '/images/star.gif'/}"/>#{/if}</td>
             #{/if}
             #{if showEvaluasi || showTeknis || showKualifikasi}
                <td>#{if showEvaluasi} ${peserta?.alasan} #{/if} #{else} #{if showKualifikasi} ${peserta?.alasanKualifikasi} #{/if} #{if showTeknis} ${peserta?.alasanTeknis} #{/if} #{/else}</td>
             #{/if}
        </tr>
        #{/list}
        </tbody>
    </table>
    <p>
    <ul class="list-inline">
        #{if showEvaluasi || showTeknis}
        <li class="list-inline-item"><span class="badge  badge-info">A</span>  Evaluasi Administrasi </li>
        <li class="list-inline-item"><span class="badge  badge-info">T</span>  Evaluasi Teknis</li>
        #{/if}
        #{if showKualifikasi || showEvaluasi}
        <li class="list-inline-item"><span class="badge  badge-danger">K</span>  Evaluasi Kualifikasi</li>
        #{if !lelang.lelangV3}
        <li class="list-inline-item"><span class="badge  badge-danger">B</span>  Pembuktian Kualifikasi</li>
        #{/if}
        #{/if}
        #{if showEvaluasi}
        <li class="list-inline-item"><span class="badge  badge-info">H</span>  Evaluasi Harga</li>
        <li class="list-inline-item"><span class="badge  badge-warning">P</span>  Pemenang</li>
        #{if lelang.getPemilihan().isLelangExpress()}
        <li class="list-inline-item"><span class="badge  badge-success">V</span>  Pemenang Terverifikasi</li>
        #{/if}
        <li class="list-inline-item"><span class="badge  badge-success">PK</span>  Pemenang Berkontrak</li>
        #{/if}
    </ul>
    </p>

#{/if}
</div>